a {
  color: #d48a1d;
}

a:hover,
a:focus,
a:active {
  color: #af6a03;
}

.btn,
button {
  background: #d48a1d !important;
}

.btn:hover,
.btn:focus,
.btn:active,
button:hover {
  background: #af6a03 !important;
}

.secondary a {
  color: #572600;
}

.secondary a:hover,
.secondary a:focus,
.secondary a:active {
  color: #331701;
}

.secondary .btn,
.secondary button {
  color: #fff !important;
  background: #572600 !important;
}

.secondary .btn:hover,
.secondary .btn:focus,
.secondary .btn:active,
.secondary button:hover {
  background: #331701 !important;
}

body {
  color: #777777;
}

h1,
h2,
h3 {
  color: #333333;
}

h4,
h5,
h6 {
  color: #555555;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: #d48a1d;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #333;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  border: none !important;
}

.lsx-button {
  background: #333333;
}

.lsx-button:hover {
  background: #232222;
}

#searchform .input-group span.input-group-btn button.search-submit {
  color: white;
  background-color: #555555;
}

#searchform .input-group span.input-group-btn button.search-submit:hover {
  background-color: #333333;
}

.pagination span.current {
  background: #555555 !important;
  color: white !important;
}

ul.breadcrumb li > span {
  color: #999999;
}

ul.breadcrumb li > span > span {
  color: #999999;
}

ul.breadcrumb li a {
  color: #d48a1d;
}

ul.breadcrumb li a:hover {
  color: #333333;
}

nav.page-nav p {
  background-color: white;
  border: 1px solid #eeeeee;
}

#comments ol.media-list li.comment.odd {
  background: #f1f1f1;
}

header.banner {
  background: #fff !important;
}

header.banner .site-description {
  color: #999999;
}

header.banner nav .nav.navbar-nav li a {
  color: #572600;
  border: none !important;
}

header.banner nav .nav.navbar-nav li:hover > a, 
header.banner nav .nav.navbar-nav li.open > a {
  color: #ffffff;
  background: #572600;
}

header.banner nav .nav.navbar-nav li ul.dropdown-menu {
  background: #572600;
}

@media screen and (max-width: 992px) {
  header.banner nav .nav.navbar-nav li ul.dropdown-menu {
    background: #572600;
  }
}

header.banner nav .nav.navbar-nav li ul.dropdown-menu li a {
  color: #fff !important;
}

header.banner nav .nav.navbar-nav li ul.dropdown-menu li a:hover {
  background: #331701;
}

@media screen and (max-width: 992px) {
  header.banner nav .nav.navbar-nav li ul.dropdown-menu li a {
    color: #572600 !important;
  }
}

header.banner nav .nav.navbar-nav li.active a {
  color: #572600;
}

header.banner nav .nav.navbar-nav li.active:hover > a {
  color: #fff;
}

.navbar-toggle:hover,
.navbar-toggle:active,
.navbar-toggle:focus {
  background: #333 !important;
  border-color: #333 !important;
}

.navbar-toggle,
.navbar-toggle.collapsed {
  background: none;
  border-color: #fff;
}

.navbar-default .navbar-toggle .icon-bar,
.navbar-default .navbar-toggle.collapsed .icon-bar {
  background-color: #fff !important;
}

.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar,
.navbar-default .navbar-toggle:active .icon-bar {
  background-color: #ffffff !important;
}

.mobile-menu-title {
  color: #333333;
}

.home .soliloquy-slider {
  background: #d48a1d;
}

.front-page #home-widgets aside.widget h3.widget-title {
  color: #333333;
}

.single-jetpack-portfolio .jetpack-portfolio .portfolio-meta {
  background: #f1f1f1;
}

.single-jetpack-portfolio .jetpack-portfolio .portfolio-meta > div span:first-child {
  display: block;
  color: #555555;
}

#secondary .widget h3,
#tertiary .widget h3 {
  color: #333333;
}

#secondary .widget.widget_tag_cloud .tagcloud a,
#tertiary .widget.widget_tag_cloud .tagcloud a {
  background: #999999;
  color: white;
}

#secondary .widget.widget_tag_cloud .tagcloud a:hover,
#tertiary .widget.widget_tag_cloud .tagcloud a:hover {
  background: #572600 !important;
}

article header.entry-header h1.entry-title .label.label-sticky {
  background: rgba(0, 0, 0, 0.7);
}

article .post-meta,
article .post-format {
  color: #555555;
}

#respond #submit {
  color: white;
  background-color: #555555 !important;
  border-color: rgba(0, 0, 0, 0);
}

#respond #submit:hover, #respond #submit:focus, #respond #submit:active, #respond #submit.active, .open > #respond #submit.dropdown-toggle {
  color: white;
  background-color: #3071a9;
  border-color: rgba(0, 0, 0, 0);
}

#respond #submit.disabled, #respond #submit.disabled:hover, #respond #submit.disabled:focus, #respond #submit.disabled:active, #respond #submit.disabled.active, #respond #submit[disabled], #respond #submit[disabled]:hover, #respond #submit[disabled]:focus, #respond #submit[disabled]:active, #respond #submit[disabled].active, fieldset[disabled] #respond #submit, fieldset[disabled] #respond #submit:hover, fieldset[disabled] #respond #submit:focus, fieldset[disabled] #respond #submit:active, fieldset[disabled] #respond #submit.active {
  background-color: #555555 !important;
  border-color: rgba(0, 0, 0, 0);
}

#respond #submit .badge {
  color: #555555 !important;
  background-color: white;
}

.sharedaddy .jp-relatedposts-post p,
.jp-relatedposts .jp-relatedposts-post p {
  line-height: 200% !important;
}

#infinite-handle span {
  background: #555555 !important;
}

#infinite-handle span:hover {
  background: #333333 !important;
}

.footer-subscribe {
  background: #572600 !important;
}

#footer-widgets {
  background: #333;
}

#footer-widgets .widget {
  color: #ffffff;
}

#footer-widgets .widget h3.widget-title {
  color: #ffffff;
}

#footer-widgets .widget a {
  color: #ffffff !important;
}

#footer-widgets .widget a:hover {
  border-bottom: 1px solid;
}

#footer-widgets .widget.widget_tag_cloud .tagcloud a {
  background: #ffffff;
  color: #333333 !important;
}

#footer-widgets .widget.widget_tag_cloud .tagcloud a:hover {
  background: #333333 !important;
  color: #ffffff !important;
}

.footer-widgets-wrapper .footer-widgets .styler .widget ul li a {
  color: #d48a1d !important;
}

.footer-widgets-wrapper .footer-widgets .styler .widget ul li a:hover {
  color: #fff !important;
}

footer.content-info a {
  color: #ffffff;
}

footer.content-info a:hover {
  color: #eeeeee;
}

.gform_wrapper .gfield_required {
  color: #a94442;
}

.gform_wrapper .gfield_error .gfield_label {
  color: #a94442 !important;
}

.gform_wrapper .gfield_error input,
.gform_wrapper .gfield_error select,
.gform_wrapper .gfield_error textarea {
  border-color: #ebccd1 !important;
  background-color: #f2dede !important;
  color: #a94442 !important;
}

.gform_wrapper .gfield_error input:focus,
.gform_wrapper .gfield_error select:focus,
.gform_wrapper .gfield_error textarea:focus,
.home-bg-image-footer .container > span .form-group input:focus, 
.home-bg-image-footer .container > form .form-group input:focus,
.caldera-grid .form-control input:focus,
.caldera-grid .form-control:focus,
.ginput_container input:focus, 
.ginput_container select:focus, 
.ginput_container textarea:focus {
  border-color: #d48a1d !important;
  box-shadow: none !important;
}

.caldera-grid .btn, 
.caldera-grid .gform_button,
.gform_page_footer input[type="button"] {
  background: #572600 !important;
}

.caldera-grid .btn:hover, 
.caldera-grid .gform_button:hover,
.caldera-grid .btn:focus, 
.caldera-grid .gform_button:focus,
.caldera-grid .btn:active, 
.caldera-grid .gform_button:active,
.gform_page_footer input[type="button"]:hover,
.gform_page_footer input[type="button"]:focus,
.gform_page_footer input[type="button"]:active {
  background: #331701 !important;
}

select {
  color: #555;
}

#social-navigation ul li a {
  color: #d48a1d !important;
}

#social-navigation ul li a:hover {
  color: #ffffff !important;
}

.page-template-template-portfolio #filterNav li a, 
.post-type-archive-jetpack-portfolio #filterNav li a {
  background: #572600 !important;
}

.page-template-template-portfolio #filterNav li a:hover, 
.page-template-template-portfolio #filterNav li a.selected, 
.post-type-archive-jetpack-portfolio #filterNav li a:hover, 
.post-type-archive-jetpack-portfolio #filterNav li a.selected {
  background: #331701 !important;
}

.masonry [class*='-content-wrapper'] {
  background: #331701 !important;
}

.cf-toggle-group-buttons button {
  background: #d48a1d !important;
}

.cf-toggle-group-buttons button:hover,
.cf-toggle-group-buttons button.success {
  background: #af6a03 !important;
}

.caldera-grid .cf-color-picker .input-group-addon:focus,
.caldera-grid .cf-color-picker .input-group-addon:active {
  border-color: #d48a1d !important;
}

.lsx-full-width {
  background: #d48a1d;
}

.lsx-full-width-alt {
  background: #572600;
}

.page-template-template-home-hero {
  background: #d48a1d !important;
}

.page-template-template-home-hero #primary article.page .entry-content .btn, 
.page-template-template-home-hero #primary article.page .entry-content button,
.lsx-full-width .lsx-hero-unit .btn, 
.lsx-full-width .lsx-hero-unit button {
    color: #ffffff !important;
    border-color: #ffffff !important;
}

.page-template-template-home-hero #primary article.page .entry-content .btn:hover, 
.page-template-template-home-hero #primary article.page .entry-content .btn:focus, 
.page-template-template-home-hero #primary article.page .entry-content .btn:active, 
.page-template-template-home-hero #primary article.page .entry-content button:hover, 
.page-template-template-home-hero #primary article.page .entry-content button:focus, 
.page-template-template-home-hero #primary article.page .entry-content button:active,
.lsx-full-width .lsx-hero-unit .btn:hover, 
.lsx-full-width .lsx-hero-unit .btn:focus, 
.lsx-full-width .lsx-hero-unit .btn:active, 
.lsx-full-width .lsx-hero-unit button:hover, 
.lsx-full-width .lsx-hero-unit button:focus, 
.lsx-full-width .lsx-hero-unit button:active,
.lsx-full-width-alt .lsx-hero-unit .btn:hover, 
.lsx-full-width-alt .lsx-hero-unit .btn:focus, 
.lsx-full-width-alt .lsx-hero-unit .btn:active, 
.lsx-full-width-alt .lsx-hero-unit button:hover, 
.lsx-full-width-alt .lsx-hero-unit button:focus, 
.lsx-full-width-alt .lsx-hero-unit button:active {
  background: #ffffff !important;
  border-color: #ffffff !important;
  color: #572600 !important;
}
  
.page-template-template-home-hero #primary article.page .entry-content a:hover,
.page-template-template-home-hero #primary article.page .entry-content a:active,
.page-template-template-home-hero #primary article.page .entry-content a:focus {
  color: #596b46 !important;
}

.lsx-full-width-alt .lsx-hero-unit .btn, 
.lsx-full-width-alt .lsx-hero-unit button {
  color: #ffffff !important;
  border-color: #ffffff !important;
}

.widget#book .panel .book-now,
.widget#book .panel .view-room {
  -webkit-box-shadow: 0 3px 0px #af6a03 !important;
  -moz-box-shadow: 0 3px 0px #af6a03 !important;
  box-shadow: 0 3px 0px #af6a03 !important;
}

.widget#book .panel .enquire-now {
  background: #572600 !important;
  -webkit-box-shadow: 0 3px 0px #af6a03;
  -moz-box-shadow: 0 3px 0px #af6a03;
  box-shadow: 0 3px 0px #af6a03;
}

.widget#book .panel .enquire-now:hover,
.widget#book .panel .enquire-now:active,
.widget#book .panel .enquire-now:focus {
  background: #331701 !important;
}

.home .soliloquy-container .soliloquy-caption-inside a:hover,
.home .soliloquy-container .soliloquy-caption-inside a:active,
.home .soliloquy-container .soliloquy-caption-inside a:focus {
  color: #d48a1d !important;
}